/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/
/*	*                                       { margin: 0; padding: 0; }
body                                    { font: 12px Georgia, Serif; } 
a, a img                                { border: 0; text-decoration: none; outline: 0; margin:0; }
#page-wrap                              { width: 760px; padding: 15px; background: white; margin: 0 auto 50px; position: relative; }
#col1                                   { width: 49%; float: left; margin: 0 0 20px 0; }
#col2                                   { width: 49%; float: right; }

h1                                      { font: bold 60px Helvetica, Sans-Serif; letter-spacing: -2px; margin: 20px 0; text-align: center; }
h2                                      { font: bold 30px Helvetica, Sans-Serif; letter-spacing: -1px; margin: 0 0 10px 0; }
h3                                      { font: 16px Georgia, Serif; margin: 0 0 10px 0; }  
h5                                      { font: 15px Georgia, Serif; text-align: center; }
pre                                     { font: 13px/1.8 Monaco, MonoSpace; margin: 0 0 15px 0; }

ul                                      { margin: 0 0 25px 25px; }
ul li                                   { font: 15px Georgia, Serif; margin: 0 0 8px 0; }

#dl                                     { position: absolute; top: 10px; right: 0; background: black; color: white; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 3px 6px; }
#dl:hover                               { background: #666; }
*/

/*
    This stuff is for the TitleBlock Plugin
*/
.image                                  { position: relative; margin-bottom: 20px; width: 100%; }
.image h2                               { position: absolute; top: 220px; left: 0; width: 100%; }
.image h2 span                          { color: white; font: bold 30px/40px Helvetica, Sans-Serif; letter-spacing: -1px; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7); padding: 6px 8px; }
.image h2 span.spacer                   { padding: 0 2px; background: none; }


/*
    For Specific Slides
*/
#textSlide h3                           { font: 20px Georgia, Serif; }
#textSlide h4                           { text-transform: uppercase; font: 15px Georgia, Serif; margin: 10px 0; }

#textSlide                              { padding: 0px 0px; background-color:#FFF; }
#textSlide img { float: left; vertical-align:top; margin: 0px 10px 0px 0px; background-color:#164891; border:0; padding:0px;}
#textSlide ul                           { list-style: disc; margin: 0 0 0 25px; }
#textSlide ul li                        { display: list-item; background-color:#FFF; }



#textSlide .slide_image				{vertical-align:top;}
#textSlide a                  { border: 0; text-decoration: none; outline: 0; margin:0;  }
#textSlide  h1, 
#textSlide h2,
#textSlide p		{ color: black; font-family:Verdana, Geneva, sans-serif; font-weight:bold;  text-align:left; margin: 0px 10px 5px 10px; vertical-align: text-top;}
#textSlide h1		{font-size:16px; font-family:Georgia, "Times New Roman", Times, serif;}
#textSlide  h2		{font-size:14px; font-family:Georgia, "Times New Roman", Times, serif;}
#textSlide  p		{font-size:12px; margin-top:10px; font-weight:normal;}
#textSlide  .more-link {float:right; font-size:10px; color:#000;}




#quoteSlide                             { padding: 30px; }
#quoteSlide blockquote                  { font: italic 24px/1.5 Georgia, Serif; text-align: center; color: #444; margin: 0 0 10px 0; }
#quoteSlide p                           { text-align: center; }



#textSlide .titleblock_side			{ background: #fff; background: rgb(0, 0, 0); background: rgba(255, 255, 255, 0.4); vertical-align:top;}
#textSlide .titleblock				{ position: relative; width: 100%; left:0; top: -60px; height:60px; overflow:hidden; background: #FFF; background: rgb(0, 0, 0); background: rgba(255, 255, 255, 0.4);}
#textSlide .titleblock h1, 
#textSlide .titleblock h2			{ color: black; font-family:Verdana, Geneva, sans-serif; font-weight:bold; letter-spacing: -1px; text-align:left; margin: 0px 0 5px 10px; vertical-align: text-bottom;}
#textSlide .titleblock h1			{font-size:16px;}
#textSlide .titleblock h2			{font-size:12px;}
